Class | TMail::MessageIdHeader
In: | lib/tmail/header.rb
Parent: | StructuredHeader

### Methods

id id=

### Public Instance methods

id()

[Source]

    # File lib/tmail/header.rb, line 396
        def id
          ensure_parsed
          @id
        end

id=( arg )

[Source]

    # File lib/tmail/header.rb, line 401
        def id=( arg )
          ensure_parsed
          @id = arg
        end

[Validate]